package com.example.mynotepad.MenuFeatures.Setting;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.example.mynotepad.R;

public class SettingActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_setting);
    }
}